@media screen and (min-width: 1200px) and (max-width: 1399px) {
    .navbar-expand-lg .navbar-nav .nav-link {
        padding-right: 10px;
        padding-left: 10px;
        font-size: 14px;
    }
    .job-category-main .col-md-12.text-center a img {
        height: auto !important;
        width: 1140px;
    }
    .newsletters-main .col-md-12.text-center a img {
        height: auto !important;
         width: 1140px;
    }
}
@media screen and (min-width: 992px) and (max-width: 1199px) {
    header .navbar-expand-lg .navbar-nav .nav-link {
        padding-right: 8px;
        padding-left: 8px;
        font-size: 13px;
    }
    .navbar-brand img {
        width: 140px;
    }
    .job-category-main .col-md-12.text-center a img {
        height: auto !important;
        width: 960px;
    }
    .newsletters-main .col-md-12.text-center a img {
        height: auto !important;
         width: 960px;
    }
}
@media screen and (min-width: 1100px) and (max-width: 1199px) {
    .navbar-expand-lg .navbar-nav .nav-link {
        padding-right: 14px;
        padding-left: 14px;
    }
    .banner-text h1 {
        font-size: 40px;
    }
    .banner-text p, .banner-text p span {
        font-size: 16px;
    }
    .job-category-heading h3 {
        min-height: 63px;
    }
    .post-job-opening-text h2 {
        font-size: 24px;
        line-height: 33.53px;
    }
    
}
@media screen and (min-width: 992px) {
    .jobsekarfilter {
        display: none;
    }
    .owl-carousel .owl-stage-outer {
        justify-content: center;
        display: flex;
    }
}
@media screen and (max-width: 991px) {
    .desktop-sidebar.sidebar-wrapper.col-md-4.col-sm-12.col-xs-12 {
        display: none;
    }
        div#filter {
        padding: 0;
    }
    .jobsekarfilter {
        display: block;
    }
    .job-category-main .col-md-12.text-center a img {
        height: auto !important;
        width: 100%;
    }
    .newsletters-main .col-md-12.text-center a img {
        height: auto !important;
         width: 100%;
    }
    
}
@media screen and (max-width: 991px) {
    .desktop-sidebar.sidebar-wrapper.col-md-4.col-sm-12.col-xs-12 {
        display: none;
    }
        div#filter {
        padding: 0;
    }
}
@media screen and (min-width: 992px) and (max-width: 1100px) {
    .navbar-expand-lg .navbar-nav .nav-link {
        padding-right: 14px;
        padding-left: 14px;
    }
    .banner-text h1 {
        font-size: 40px;
        margin-bottom: 15px;
    }
    .banner-text p, .banner-text p span {
        font-size: 16px;
    }
    .job-category-heading h3 {
        min-height: 63px;
    }
    .post-job-opening-text h2 {
        font-size: 24px;
        line-height: 33.53px;
    }
}
@media screen and  (min-width: 768px) {
    .job-filter {
        display: none;
    }
}
@media screen and  (max-width: 767px) {
    .sidebar-wrapper.desktop {
        display: none;
    }
    .job-filter {
        width: 140px;
    }
     header .navbar-expand-lg .navbar-nav .nav-link {
        padding-left: 0 !important;
    }
    .container {
        max-width: 100%;
    }
    .browsejobs-form select.form-control {
        margin-bottom: 0;
    }
    .browsejobs-form .form-group img {
        top: 38%;
    }
    .banner {
        position: relative;
    }
    .banner::before {
        content: "";
        position: absolute;
        background-color: #ffffffd1;
        width: 100%;
        top: 0;
        height: 100%;
    }
    .banner-text {
        z-index: 99;
        position: relative;
    }
    .g-recaptcha>div {
        margin: 0 auto;
    }
    .contact-form-button {
        text-align:center;
    }
    .mobile-upgreade #upgradepackage {
        width: 90%;
    }
}
@media screen and (min-width: 992px) {
    .mobile-button-header {
        display: none;
    }
}
@media screen and (min-width: 768px) and (max-width: 991px) {
    .g-recaptcha>div {
        margin: 0 auto;
    }
    .contact-form-button {
        text-align:center;
    }
    .banner-text {
        padding-top: 24px;
        padding-bottom: 54px;
    }
    .banner-text h1 {
        font-size: 28px;
        margin-bottom: 15px;
    }
    .banner-text p, .banner-text p span {
        font-size: 16px;
    }
    .post-job-opening-text h2 {
        font-size: 21px;
        line-height: 29.53px;
    }
    .newsletters-box {
        padding: 36px 15px;
    }
    header {
	    z-index: 999;
        position: absolute;
        width: 100%;
        background-color: #0071bd;
    }
    .navbar-expand-lg .navbar-nav .nav-link {
        padding-left: 0 !important;
    }
    .banner-text {
        padding-top: 100px;
        padding-bottom: 20px;
    }
    .listpgWraper .col-md-9.col-sm-8 {
        width: 100%;
    }
    ul.searchList {
        padding: 0;
    }
    .desktop-dashboard-menu {
        display:none;
    }
    .mobile-dashboard-menu {
        display:block;
    }
    .side-menu-dashboard ul {
        padding: 0;
        list-style: none;
        margin: 0;
    }
    .side-menu-dashboard ul li {
        padding-bottom: 14px;
    }
    .side-menu-dashboard ul li a {
        color: #ffffff;
        text-decoration: none;
        font-size: 18px;
        width: 100%;
        display: inline-block;
    }
    .pt-110 {
        padding-top: 180px;
    }
    .login-form.pt-50 {
        padding-top: 180px;
    }
    .mobile-dashboard-menu .offcanvas {
        background-color: rgb(0 32 53);
    }
    .offcanvas-header {
        background-color: #0071bd;
        color: #fff;
    }
    .mobile-button-header {
        display: flex;
        gap: 14px;
    }
    .navbar-collapse .mobile-button {
        display: none !important;
    }
    .dropdown.userbtn {
        position: absolute;
        right: 10px;
        width: 70px;
    }
    button.navbar-toggler {
        margin-right: 50px !important;
    }
    .userbtn {
        position: absolute;
        top: 48px;
        z-index: 999;
        right: 80px;
    }
}
@media screen and (min-width: 500px) and (max-width: 767px) {
    .banner-text {
        padding-top: 24px;
        padding-bottom: 54px;
    }
    .listpgWraper .col-md-9.col-sm-8 {
        width: 100%;
    }
    ul.searchList {
        padding: 0;
    }
    .banner-text h1 {
        font-size: 28px;
        margin-bottom: 15px;
    }
    .banner-text p, .banner-text p span {
        font-size: 16px;
    }
    .post-job-opening-text h2 {
        font-size: 21px;
        line-height: 29.53px;
    }
    .newsletters-box {
        padding: 36px 15px;
    }
    .footer-link {
        padding-top: 30px;
    }
    .newsletters-form .form-group {
        padding-bottom: 15px;
    }
    .post-job-opening-text {
        padding-top: 30px;
        text-align: center;
    }
    .browsejobs-form .form-group {
        padding-bottom: 15px;
    }
    .banner-text {
        padding-top: 100px;
        padding-bottom: 20px;
    }
    header {
	    z-index: 999;
        position: absolute;
        width: 100%;
        background-color: #0071bd;
    }
    .navbar-expand-lg .navbar-nav .nav-link {
        padding-left: 0 !important;
    }
    .profile-details.candidate .profile-photo img {
        width: 30%;
    }
    .dashboard-box {
        margin-bottom: 24px;
    }
    .profile-details {
        margin-top: 30px;
        padding:0;
    }
    .profile-name h3, .profile-name p {
        color: #161616;
    }
    .profile-name h3 span {
        font-size: 12px;
        padding: 4px 5px;
    }
    .cover-profile {
        position: relative;
        margin-top: 0;
    }
    .desktop-dashboard-menu {
        display:none;
    }
    .mobile-dashboard-menu {
        display:block;
    }
    .side-menu-dashboard ul {
        padding: 0;
        list-style: none;
        margin: 0;
    }
    .side-menu-dashboard ul li {
        padding-bottom: 14px;
    }
    .side-menu-dashboard ul li a {
        color: #ffffff;
        text-decoration: none;
        font-size: 18px;
        width: 100%;
        display: inline-block;
    }
    .pt-110 {
        padding-top: 180px;
    }
    .login-form.pt-50 {
        padding-top: 180px;
    }
    .mobile-dashboard-menu .offcanvas {
        background-color: rgb(0 32 53);
    }
    .offcanvas-header {
        background-color: #0071bd;
        color: #fff;
    }
    .mobile-button-header {
        display: flex;
        gap: 14px;
    }
    .navbar-collapse .mobile-button {
        display: none !important;
    }
    .userbtn {
        position: absolute;
        top: 48px;
        z-index: 999;
        right: 80px;
    }
}
@media screen and (min-width: 320px) and (max-width: 499px) {
    .banner-text {
        padding-top: 24px;
        padding-bottom: 54px;
    }
    .banner-text .btn {
        height: auto;
        line-height: 28px;
    }
    ul.searchList {
        padding: 0;
    }
    .cover-profile {
        position: relative;
        margin-top: 0;
    }
    .profile-details.candidate .profile-photo img {
        width: 30%;
    }
    .profile-details {
        margin-top: 30px;
        padding:0;
    }
    .profile-name h3, .profile-name p {
        color: #161616;
    }
    .dashboard-box {
        margin-bottom: 24px;
    }
    .banner-text h1 {
        font-size: 24px;
        margin-bottom: 15px;
    }
    .banner-text p, .banner-text p span {
        font-size: 16px;
    }
    .post-job-opening-text h2 {
        font-size: 21px;
        line-height: 29.53px;
    }
    .newsletters-box {
        padding: 36px 15px;
    }
    .footer-link {
        padding-top: 30px;
    }
    .newsletters-form .form-group {
        padding-bottom: 15px;
    }
    .post-job-opening-text {
        padding-top: 30px;
        text-align: center;
    }
    .browsejobs-form .form-group {
        padding-bottom: 15px;
    }
    .banner-text .btn {
        font-size: 11px;
    }
    header {
	    z-index: 999;
        position: absolute;
        width: 100%;
        background-color: #0071bd;
    }
    .navbar-expand-lg .navbar-nav .nav-link {
        padding-left: 0 !important;
    }
    .banner-text {
        padding-top: 100px;
        padding-bottom: 20px;
    }
    .profile-photo img {
        width: 70px;
        border: 2px solid #fff;
    }
    .profile-photo {
        flex-direction: column;
    }
    .desktop-dashboard-menu {
        display:none;
    }
    .mobile-dashboard-menu {
        display:block;
    }
    .side-menu-dashboard ul {
        padding: 0;
        list-style: none;
        margin: 0;
    }
    .side-menu-dashboard ul li {
        padding-bottom: 14px;
    }
    .side-menu-dashboard ul li a {
        color: #ffffff;
        text-decoration: none;
        font-size: 18px;
        width: 100%;
        display: inline-block;
    }
    .pt-110 {
        padding-top: 180px;
    }
    .login-form.pt-50 {
        padding-top: 180px;
    }
    .mobile-dashboard-menu .offcanvas {
        max-width: 80%;
        background-color: rgb(0 32 53);
    }
    .offcanvas-header {
        background-color: #0071bd;
        color: #fff;
    }
    .mobile-button-header {
        display: flex;
        gap: 8px;
    }
    .navbar-brand img {
        width: 110px;
    }
    .navbar-toggler {
        padding: 5px;
        border-radius: 6px;
    }
    .mobile-button-header .btn {
        font-size: 10px;
        height: 42px;
        line-height: normal;
        padding: 6px;
        line-height: 24px;
    }
    .navbar-collapse .mobile-button {
        display: none !important;
    }
    .userbtn {
        position: absolute;
        top: 24px;
        z-index: 999;
        right: 80px;
    }
}
.browsejobs-form select.form-control {
    margin-bottom: 0;
}
